Jim Fulton wrote:
>>> It's easy to handle this with a test on sys.version_info.
>> OK, this is all done on trunk and 3.9 branch, I ran the test script with
>> Python 2.4 and 2.6, no errors.
> 
> Cool, but can we please get an automated test? I don't run the manual
> tests. I never will. :)

I'm afraid that's a bit beyond my capabilities...

Also feels like a bit of an ask for fixing a deprecation warning bug ;-)
This would probably be something to do next time the .fs format changes 
in such a way that repozo needs updating...

...unless, of course, there's another tool for backing up FileStorages 
now that I should be using instead?

Chris

-- 
Simplistix - Content Management, Batch Processing & Python Consulting
            - http://www.simplistix.co.uk
_______________________________________________
For more information about ZODB, see the ZODB Wiki:
http://www.zope.org/Wikis/ZODB/

ZODB-Dev mailing list  -  ZODB-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zodb-dev

Reply via email to